# -*- encoding: utf-8 -*-
# stub: GECS 2 ruby lib

Gem::Specification.new do |s|
  s.name = "GECS".freeze
  s.version = "2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["David Flater".freeze]
  s.date = "2014-07-31"
  s.description = "The Gem for Experimental Computer Science (GECS) is for managing the data resulting from experiments on software and IT systems.  It realizes a data model that disambiguates the vocabulary of experimentation and measurement for a computer science audience.  It also provides convenience functions to determine confidence intervals, analyze main effects and interactions, and export data in an R-compatible format for further analysis and visualization.".freeze
  s.email = "dflater@nist.gov".freeze
  s.homepage = "http://www.nist.gov/itl/ssd/cs/software-performance.cfm".freeze
  s.licenses = ["Unlicense".freeze]
  s.requirements = ["R: www.r-project.org".freeze, "bootBCa: bootbca.r-forge.r-project.org".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Gem for Experimental Computer Science".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<parallel>.freeze, [">= 0.9.2"])
    s.add_runtime_dependency(%q<statistics2>.freeze, [">= 0.54"])
  else
    s.add_dependency(%q<parallel>.freeze, [">= 0.9.2"])
    s.add_dependency(%q<statistics2>.freeze, [">= 0.54"])
  end
end
